/**********************************************************/
/****											Editoriale											*/


/* Slideshow */

.slideshow {
	position: relative;
	padding-bottom: 20px;
	width: 100%;
	background: url(http://www.destination-languedoc.es/site/img/global/shadow_slideshow.png) no-repeat center 292px;
}

	.slideshow .nav {
		position: absolute;
		top: 118px;
		left: 0;
		display: none;
		width: 36px;
		height: 56px;
		overflow: hidden;
		background: url(../img/global/pictos/sprite_pictos.png) no-repeat -180px -16px #505050;
		text-indent: -300px;
	}

	.slideshow .nav:hover {
		background-color: #857B6C;
	}

		.slideshow .nav.next {
			right: 0;
			left: auto;
			background-position: -238px -16px;
		}

		.slideshow .nav.active {
			display: block;
		}

	.slideshow .slideshow_content {
		position: relative;
		margin: 0 auto;
		height: 292px;
		width: 580px;
		overflow: hidden;
	}

		.slideshow_content ul {
			position: absolute;
			top: 0;
			left: 0;
			width: 100000px;
		}

			.slideshow_content ul li {
				float: left;
				width: 580px;
			}

	.slideshow .caption {
		padding: 0 50px;
		margin-top: 10px;
		font-family: Arial, sans-serif;
		font-style: italic;
	}

		.slideshow .caption .legend {
			margin-bottom: 5px;
			text-align: left;
		}

		.slideshow .caption .copyright {
			display: block;
			color: #505050;
			text-align: right;
		}

/* Pages soeurs */

.sisters {

}

	.sisters li {
		float: left;
		margin-left: 19px;
		width: 207px;
		margin-bottom: 5px;
	}

		.sisters li.first {
			clear: left;
			margin-left: 0;
		}

		.sisters ul li a {
			display: block;

		}

			.sisters li a span {
				display: block;
				margin: 5px 0;
				color: #505050;
				font-size: 1.5em;
				text-align: center;
				text-transform: uppercase;
			}

				.sisters li a:hover span {
					color: #ED1164;
					font-size: 1.5em;
				}